page-what-to-do {
  ion-content {
    text-align: center;
  }
  .wtd {
    background-color: #CAEBF2;
    border-radius: 0.2em;
    box-shadow: 1px 6px 62px -11px rgba(184,180,184,1);
    margin-bottom: 30px;
    text-align: left;
    &__before {
      padding: 10px;
    }
    &__during {
      padding: 10px;
    }
    &__after {
      padding: 10px;
    }
  }

  .st {
    background-color: #CAEBF2;
    padding: 10px;
    border-radius: 0.2em;
    box-shadow: 1px 6px 62px -11px rgba(184,180,184,1);
  }
}
